@charset utf-8;

.main { background:url(location-bg.jpg) repeat-x; }
.main-wrapper { width:966px; margin:0 auto; padding:0 17px; }

.location { height:40px; margin-bottom:50px; padding:19px 0 0; }
.location h2 { display:inline-block; height:40px; line-height:40px; padding:0 60px; background:#E7F4DA; border-radius:10px 10px 0 0; font-weight:normal; font-family:Swiss721BT-RomanCondensed; font-size:25px; color:#1b3400; }

.category-content { line-height:15px; padding:0 0 20px; font-family:Roboto-Regular; font-size:13px; color:#424242; }

.col-side { float:left; width:197px; padding:10px 10px 135px; background:#649E23 url(col-side-bg.jpg) bottom no-repeat; }
.col-main { float:right; width:710px; }

.menu { padding-bottom:30px; }
.menu h2 { padding:5px 8px; border-bottom:4px solid #FAF738; font-family:'Dosis-Medium'; font-weight:normal; font-size:22px; color:#FFF; text-transform:uppercase; }
.menu dl { padding:5px 0; }
.menu dl dt { padding:8px 0 8px 10px; background:url(dotted.gif) bottom repeat-x; }
.menu dl dt a { padding-left:15px; background:url(ico.png) left center no-repeat; font-family:Roboto-Regular; font-size:15px; color:#FFF; }
.menu dl dt a:hover, .menu dl dt a.current {  }


.contents { padding:0 0 50px; }


.ainfo { padding:0 0 15px; }
.ainfo h1 { font-size:18px; }
.ainfo div { padding:5px 0; color:#999; }
.ainfo div a { color:#508A12; text-decoration:underline; }
.content { line-height:1.5; padding:0 0 20px; font-family:FranklinGothicBook, 'Franklin Gothic Book'; font-size:15px; color:#424242; }

.list li { line-height:1.5; padding:2px 0; font-family:FranklinGothicBook, 'Franklin Gothic Book'; font-size:15px; color:#424242; }
.list li a { padding-left:10px; background:url(arrow.gif) left center no-repeat; color:#424242; }

.pic-list { margin-bottom:0; }
.pic-list .item { width:180px; text-align:center; margin:0 0 30px 50px; padding:10px; background:#FFF; border:1px solid #D3DCCB; font-size:13px; font-family:Roboto-Regular; color:#525252; }
.pic-list .item .pic { width:180px; height:150px; margin:0 auto; }
.pic-list .item h3 { height:30px; padding:10px 0 0; font-weight:normal; font-size:13px; overflow:hidden; }
.pic-list .item h3 a { color:#525252; }
.pic-list .item .price { padding:2px 0 5px; font-size:15px; }
.pic-list .item .details { display:inline-block; height:25px; text-align:center; line-height:25px; margin:0 0 10px; padding:0 15px; background:url(btn-bg.jpg) repeat-x; color:#FFF; border-radius:5px; }
.pic-list .first { margin-left:0; }


.pager { padding:20px 0; }
.pager a { float:left; width:10px; height:10px; margin-right:3px; text-indent:-2000px; background:url(pager-btn.png) no-repeat; overflow:hidden; }
.pager a:hover, .pager a.current { background-image:url(pager-btn-hover.png); }


.basic { padding:0 0 30px; }
.basic .pics { float:left; width:302px; min-height:100px; }
.basic .pics .big { width:300px; height:310px; background:#FFF; border:1px solid #D3DCCB; }
.basic .pics .small-pics a { display:inline; float:left; width:93px; height:86px; margin:8px 0 0 8px; border:1px solid #D3DCCB; overflow:hidden; }
.basic .pics .small-pics a img { width:93px; height:86px; }
.basic .pics .small-pics a:hover, .basic .pics .small-pics a.current { width:89px; height:82px; border:3px solid #305B01; }
.basic .pics .small-pics a:hover img, .basic .pics .small-pics a.current img { width:89px; height:82px; }
.basic .texts { float:left; width:620px; padding-left:25px; font-family:Roboto-Regular; color:#525252; }
.basic .texts .product-name { padding:8px 0 12px; border-bottom:3px solid #C7DFAF; }
.basic .texts .product-name h2 { font-size:22px; font-weight:normal; }
.basic .texts .intro { min-height:115px; _height:115px; padding:10px 0; font-size:13px; color:#7b7b7b; border-bottom:1px solid #E3EFD7; }
.basic .texts .intro .hd { padding:8px 0 3px; font-size:15px; font-weight:normal; color:#525252; }
.basic .texts .params { line-height:30px; padding:5px 0; font-size:13px; border-bottom:1px solid #E3EFD7; }
.basic .texts .btns { padding:12px 0; border-bottom:1px solid #E3EFD7; }
.basic .texts .btns .link-contact { display:inline-block; height:25px; text-align:center; line-height:25px; padding:0 15px; background:url(btn-bg.jpg) repeat-x; color:#FFF; border-radius:5px; }
.basic .texts .btns .link-return { margin-left:45px; font-size:13px; color:#75ad36; }
.more-details { padding:0 0 20px; font-size:13px; color:#7b7b7b; border-top:3px solid #C7DFAF; }
.more-details .hd { padding:5px 0 3px; font-size:15px; font-weight:normal; color:#525252; }
.reviews { padding:0 0 20px; font-size:13px; color:#7b7b7b; border-top:1px solid #C7DFAF; }
.reviews .hd { padding:5px 0 3px; font-size:15px; font-weight:normal; color:#525252; }
.reviews .form {  }
.reviews .form .l { float:left; width:326px; }
.reviews .form .r { float:left; width:470px; }
.reviews .form .row { padding:2px 0; }
.reviews .form .row span label { float:left; width:50px; line-height:29px; }
.reviews .form input { width:253px; }
.reviews .form textarea { width:432px; height:85px; }
.reviews .form button { float:left; margin-top:70px; }
.others { padding:0 0 20px; font-size:13px; color:#7b7b7b; border-top:1px solid #C7DFAF; }
.others .hd { padding:5px 0 3px; font-size:15px; font-weight:normal; color:#525252; }
.others .pic-list { width:966px; height:127px; margin-bottom:0; margin-top:10px; overflow:hidden; }
.others .pic-list .item { margin:0 0 0 28px; padding:0; }
.others .pic-list .item .pic { width:135px; height:125px; }
.others .pic-list .first { margin-left:0; }
.others .pager { text-align:center; }
.others .pager a { float:center; display:inline-block; }


.response { color:#F00; }
.form input { height:17px; line-height:17px; margin:0; padding:5px; border:1px solid #D4DBCB; }
.form textarea { margin:0; padding:5px; border:1px solid #D4DBCB; }
.form button { display:inline-block; height:25px; text-align:center; line-height:25px; padding:0 15px; background:url(btn-bg.jpg) repeat-x; color:#FFF; border:0; cursor:pointer; border-radius:5px; }